.seehotel-angebot .offerings-controls {
    display: none;
}

.seehotel-angebot .offerings-inner {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    gap: 40px;
}

.seehotel-angebot .offerings-inner .offering {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.seehotel-angebot .offerings-inner .offering-icon {
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seehotel-angebot .offerings-inner .offering-title {
    margin: 0;
    font-family: var(--wp--preset--font-family--antic-didone);
    font-weight: 400;
    font-size: var(--wp--preset--font-size--medium);
}

.seehotel-angebot .offerings-inner .offering-description {
    margin: 10px 0 0 0;
    font-family: var(--wp--preset--font-family--mukta);
    font-weight: 200;
    font-size: var(--wp--preset--font-size--very-small);
}

@media (max-width: 1000px) {
    .seehotel-angebot .offerings-inner {
        grid-template-columns: 1fr;
        align-items: start;
    }

    .seehotel-angebot .offering {
        grid-area: 1 / 1;
        transform: translateX(16px);
        opacity: 0;
        pointer-events: none;
        transition: all 0.4s ease-in-out;
        will-change: opacity, transform;
    }

    .seehotel-angebot .offering.is-active {
        opacity: 1;
        transform: translateX(0);
        z-index: 1;
        pointer-events: auto;
    }

    .seehotel-angebot .offerings-controls {
        display: flex;
        justify-content: center;
        margin-top: 20px;
        gap: 20px;
    }

    .seehotel-angebot .offerings-controls button {
        height: 94px;
        width: 94px;
        border: 1px solid var(--wp--preset--color--tertiary);
        background-color: var(--wp--preset--color--tertiary);
        color: var(--wp--preset--color--senary);
        border-radius: 50%;
        transition: all 0.3s ease-in-out;
    }

    .seehotel-angebot .offerings-controls button img {
        transition: transform 0.3s ease-in-out;
    }

    .seehotel-angebot .offerings-controls button:hover, .seehotel-angebot .offerings-controls button:focus {
        background-color: var(--wp--preset--color--primary);
        border-color: var(--wp--preset--color--primary);
    }

    :is(.seehotel-angebot .offerings-controls button:hover,.seehotel-angebot .offerings-controls button:focus) img {
        transform: scale(1.2);
    }

    .seehotel-angebot .offerings-controls button img {
        margin-right: 10px;
    }

    .seehotel-angebot .offerings-controls .offerings-next {
        transform: rotate(180deg);
    }
}